	#dhtmlgoodies_slideshow{
		width:531px;	/* Total width of slideshow */
		margin-left:14px;
		margin-bottom:15px;


	}
	
	#previewPane{
		border:0px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;
		position:relative;
		
		/* CSS HACK */
		height: 312px;	/* IE 5.x */
		height/* */:/**/310px;	/* Other browsers */
		height: /**/310px;
				
	}
	#previewPane img{
		line-height:290px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:normal;
		text-align:center;
		font-family: Verdana, Arial, Helvetica, sans-serif;	/* Font to use */
		font-size:10px;
		color:#FFFFFF;
	}
	#galleryContainer{
		
		height:40px;	/* Height of the images + 2 */
		border:0px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 44px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/40px;	/* Other browsers */
		height: /**/40px;
				
	}
	#arrow_left{
		position:absolute;
		background-color:#FFFFFF;
		filter: alpha(opacity=100);
		opacity: 1.0;
		left:0px;
		z-index:10;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		background-color:#FFFFFF;
		filter: alpha(opacity=100);
		opacity: 1.0;
		right:0px;
		z-index:10;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:38px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:150px;
		top:150px;
		background-color:#FFF;
		border:1px solid #333;
		padding:4px;
		color:#555;
		font-size:0.8em;
		font-family:verdana;	
	}
	
	#theImages .imageCaption{
		display:none;
	}